Bug 86172 - Brother HL-1230 printer not working
Brother HL-1230 printer not working
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: ghostscript (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
http://www.brother.co.uk/our_products...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-15 13:46 EST by Philip Van Hoof
Modified: 2007-04-18 12:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 14:17:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philip Van Hoof 2003-03-15 13:46:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021203

Description of problem:

I used to print using my HL-1230 printer successfully in RedHat 8.0. I installed
RedHat 8.0.94 last week (but forgot to test my printer, so I noticed this bug
pretty late). The printer does act on my print commands but it spits out emtpy
pages. Kudzu finds the printer and selects the HL1250 driver for this printer.

http://www.brother.co.uk/our_products/html/printer_hl1230.html

The printer works perfectly on my dads Windows XP.. Lucky for my we agreed to
swap eachothers printer :-) but .. that does not mean that the HL-1230 works of
course ;).

I've installed the HL-1230 at a friend of mine too. She is using RedHat 8.0 (the
release) and the printer works (just like it worked here) perfectly... I I think
it's a RedHat 8.0.94 issue..

I have tried setting the mode of my parport to EPC, PPC and NORMAL. All gave the
same result. 

My Mobo is a ASUS CUV4X with two P3 1000Mhz CPU's

I have removed all printers from the configuration and rebooted and made kudzu
find the printer and remove it and then make it find it again and and and .. I
always get the same result: empty pages


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open the printer manager
2. Configure the HL-1230 printer (use the HL-1250 driver)
3. Try printing a test-page of any type
    

Actual Results:  The printer spits empty pages`

Expected Results:  Printed pages

Additional info:
Comment 1 Tim Waugh 2003-03-15 16:33:05 EST
What driver did you use with Red Hat Linux 8.0?

It's worth trying different drivers for the 1250 model; click on 'edit' in the
config tool and go to the 'Printer driver' tab.  There is a pull-down option
menu on the right hand side.
Comment 2 Philip Van Hoof 2003-03-15 21:48:16 EST
I used the same driver on rh8.0. I have tried other drivers that are available
when the printer-model is selected.. this resulted in : the "data" led on my
printer was 'on' but the printer did not print anything nor took paper. The
HL-1250 driver does take paper .. 
Comment 3 Tim Waugh 2003-04-09 12:20:32 EDT
Does this still happen in the release?
Comment 4 Philip Van Hoof 2003-04-23 14:48:12 EDT
Yes, it still happens in the RedHat 9.0 Shrike release. I have tested this on
multiple computers.
Comment 5 Bill Nottingham 2006-08-05 01:24:02 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 7 Bill Nottingham 2007-01-02 14:17:57 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.